



if not exist %LIBRARY_LIB%/planarity.lib exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %LIBRARY_INC%/planarity/planarity.h exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
planarity -h | exit 0
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
